Commit d92ecc47 authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: Prepare 5.8 beta1

parent 5a47bd36
cmake_minimum_required(VERSION 3.1)
set(PIM_VERSION "5.7.40")
set(PIM_VERSION "5.7.80")
project(kdepim-addons VERSION ${PIM_VERSION})
if(POLICY CMP0063)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment